!function (document, Drupal) {
  'use strict';

  Drupal.behaviors.drupalVueCollapsible = {
    attach: function attach(context) {

      var collapsibles = context.querySelectorAll('.collapsible-non-vue');

      collapsibles.forEach(function (collapsible) {
        collapsible.querySelector('.title').addEventListener('click', function (e) {
          e.preventDefault();
          this.parentElement.classList.toggle('closed');
        });
      });
    }
  };
}(document, Drupal);